{% extends 'base.html.twig' %}

{% block title %}Edit Weather{% endblock %}

{% block body %}
    <h1>Edit Weather</h1>

    {{ include('measurements/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('measurements_index') }}">back to list</a>

    {{ include('measurements/_delete_form.html.twig') }}
{% endblock %}
